.main{
    background-color: white;  
    padding-top: 50px;
    min-height: calc(100% - 180px);  
    padding-bottom: 50px;
}
.main .left{
    padding: 40px;
    border: 1px rgb(160, 160, 160) solid;
}
.main .left h1{
    margin-top: 10px;
    font-family: var(--philosopher);
    font-weight: 700;
    font-style: italic;
    color: var(--gwmColor);
}
.main .left h4{
    text-align: center;
    font-family: var(--philosopher);
    color: var(--gwmColor);
}
.main .left p{
    font-size: 18px;
    color: #777;
    
}
.main .left i{
    font-size: 24px;
    color: var(--gwmColor);
    margin: 10px;
}

.main .left li{
    font-size: 15px;
    color: #777;
}
.main ul li::before{
    content: "■";
    color: var(--gwmColor);
    width: 1em;
}
.main .right{
    background-image: url(../img/services.JPG);
    background-size: cover; 
}
.main .right-acc{
    background-image: url(../img/acc.jpg);
    background-size: cover; 
}
.main .right-tem{
    background-image: url(../img/team.jpg);
    background-size: cover; 
}
.main .right-pub{
    background-image: url(../img/Communiquer.jpg);
    background-size: cover; 
    min-height: 400px;
}
.main .col-3 a{
    display: block;
    width: 100%;
    font-size: 14px;
    color: #000;
    font-weight: 600;
    margin-top: 3px;
}
.main .col-3 .mlink{
    color: #666;
}
.main .col-3 .alink{
    color: #666;
    background-color: var(--yellow);
}